/* --------------------------------------------------------
 * This file sets up all the details for this module,
 * so that the actual htm files can be standard templates.
 * 
 * Global stuff is in js/PDGlobalConfig
 * 
 */

/* --------------------------------------------------------
 * Top-level title for module
 */
modTitle = "4: Improving Learning Through Questioning";


/* --------------------------------------------------------
 * Main menu
 * Defines the tabbed menu along the top of each page
 * 
 */
mainMenu = {
		home: 			{url: '../../../index.htm', title: 'MAP PD Modules'},
		index: 			{url: 'index.htm', 			title: 'Module 4 Guide'},
	videos_c: 		{popup: true,  url: 'videos_c1.htm', 		title: 'Activity C Video'},
	videos_e: 		{popup: true,  url: 'videos_e1.htm', 		title: 'Activity E Video'}
};

/* --------------------------------------------------------
 * List of pages and the main menu under which they appear
 */
pageNames = {
		'index.htm'		: 'index',			
		'videos_c1.htm'	: 'videos_c',
		'videos_e1.htm'	: 'videos_e'
};


/* --------------------------------------------------------
 * Specify which credits appear on which pages.
 * See js/PDGlobalConfig.js for details
 */

footerCredits = {
		// Show on all pages
		'default': 		['general','bowland']
};

/* --------------------------------------------------------
 * Specify which logos appear at the top of pages
 */
headerCredits = {
		'default': ['mars']
};

/* --------------------------------------------------------
 * Credit information is in PDGlobalConfig.js
 * Add an extra, module-specific credit like this:
 */
//credits.dreadco = {
//	logo: 'icons/dreadco_logo_s.png',
//	logoTitle: 'Adapted from Dreadful Maths © 2008-2010 Dreadco',
//	logoAlt: 'Dreadful Maths',
//	logoURL: 'http://www.mathshell.com',
//	text: 'Includes material adapted from <i>Dreadful Maths</i> (<a href="http://www.mathshell.com">www.mathshell.com</a>) © 2008-2010 Dreadco.'		
//};


/* --------------------------------------------------------
 * Details of video player pages
 * These have multiple videos per 'page' each with a suitably
 * named copy of the template page
 */

videoPages = {
	videos_c: {
		'videos_c1.htm': {
		   title: 	"Gwen’s Lesson ‘Sharing Gas Costs’",
		   movie:	'4_Activity_C_Sharing_petrol_costs_movie',
		   image:	'petrol_costs_2.jpg',
		   imagetitle: "Scene from Gwen’s 'Sharing Gas Costs' lesson",
           subtitles: ['none','EN','ES'] 
	   }
	},
	videos_e: {
	   'videos_e1.htm': {
		   title: 	'Thinking Aloud – ‘How Many Dentists?’',
		   movie:	'4_Activity_E_How_many_dentists_movie',
		   image:	'dentists.jpg',
		   imagetitle: "Teachers trying to estimate the number of dentists in the UK",
		   subtitles: ['none','EN','ES']
	   }
	}          
};

/* --------------------------------------------------------
 * Details of applet player pages
 * Currently, only one per page - but keep the same format as videos.
 * Likewise, 'title' isn't used at the moment.
 */

appletPages = {

};



